/* Global styles */

.grid-container {
	max-width: 85rem;
	margin: 0 auto;
}

img { max-width: 100%;}

a.svg {
    position: relative;
    display: inline-block; 
  }
  a.svg:after {
    content: ""; 
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left:0;
  }

h1, h2, h3, h4, h5, h6, blockquote, table, p, li, ul, ol, table, a  { font-family: open-sans, Arial, Helvetica, sans-serif;
    font-style: normal;
}

h1 {
    font-weight: 700;
    color: #662482;
    margin-bottom: 0.1em;
    font-size: 22px;
    text-transform: uppercase;
    }
    
    h2 {
    color: #662482;
    font-weight: 600;
    font-size: 1.6em;
    text-transform: uppercase;
    }

h3 {
        font-weight: 600;
        color: #662482;
        margin-bottom: 20px;
        font-size: 22px;
    }


h4 {
   font-weight: 400;
    color: #4B6B72;
    margin-bottom: 0.1em;
    font-size: 1em;
    }

p, ul, ol {
	font-size: 0.95em;
    color: #4B6B72;
    font-weight: 400;
    line-height: 30px;
}


#card-number, #card-expiry, #card-cvc {
display: block;
-webkit-box-sizing: border-box;
box-sizing: border-box;
width: 100%;
height: 2.4375rem;
margin: 0 0 1rem;
padding: 0.5rem;
border: 1px solid #cacaca;
border-radius: 0;
background-color: #fefefe;
-webkit-box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
font-family: inherit;
font-size: 1rem;
font-weight: normal;
line-height: 1.5;
color: #0a0a0a;
-webkit-transition: border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;
transition: border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;
transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
transition: box-shadow 0.5s, border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;
}


blockquote {
    border: none;
    font-size: 1.85em;
    color: #354463;
    font-weight: 700;
    line-height: 40px;
    padding: 0;
    margin-bottom: 1em;
}

blockquote p {
	border: none;
	font-size: 1.6em;
	color: #354463;
	font-weight: 600;
	line-height: 60px;
	padding: 0;
	margin-bottom: 1em;
}
.content blockquote p {
	border: none;
	font-size: 1.3em;
	color: #354463;
	font-weight: 600;
	line-height: 55px;
	padding: 0;
	margin-bottom: 1em;
}

.active {
  color: #482080; }

a {
    transition: .35s all ease;
    color: #482080;
    font-weight: 700;
}

a:hover {
    color: #7AB2DD;
    opacity: 0.9;
    filter: alpha(opacity=50); /* For IE8 and earlier */
	transition: .35s all ease;
}

.button {
    background-color: #662482;
    color: #fff;
    border-radius: 4px;
    font-family: open-sans, Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 14px;
    padding: 0.6em 1em;
    text-transform: uppercase;
}

.button-blue {
    background-color: #009EE2!important;
}

.button-home {
    color: #009EE2!important;
    background-color: #fff!important;
    border-radius: 4px;
    font-family: open-sans, Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 14px;
    padding: 0.6em 1em;
    text-transform: uppercase;
}

.button-home:hover {
    background-color: #009EE2;
    color: #fff;
}

.button-blue:hover {
    background-color: #4B1760!important;
}


.button:hover {
    background-color: #1F71B8;
    color: #fff;
    transition: .55s all ease;
}

p a:hover {
    color: #1F71B8;
	transition: .35s all ease;
}

.donate-button {
    background-color: #662482;
    color: #fff!important;
    border-radius: 4px;
    font-family: open-sans, Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 0.95em;
    padding: 0.5em;
    margin-left: 1.5em;
}

.donate-button:hover {
    background-color: #00A1ED;
	transition: .35s all ease;
}

.search-mobile {
    margin-top: 2em;
}

/* header section */

header {
    margin: 2em 0em 1.5em 0em;
}


.top-section {
    background-color: #fff;
}

.sticky.is-stuck {
    padding: 2em 1em 1.4em 1em;
    transition: .35s all ease;
    z-index: 40;
}

.sticky-container {
    z-index: 40;
}

.top-links li a {
    color: #707070;
    font-size: 0.85em;
    font-weight: 600;
    text-transform: uppercase;
    padding-left: 1em!important;
}

.top-links li a:hover {
    color: #00A1ED;
}



::placeholder {
    color: rgb(21, 37, 41);
    font-size: 80%;
}

.logo img {
    max-width: 220px;
}

.sticky.is-stuck .logo img {
    max-width: 190px;
    transition: .35s all ease;

}
.main-nav {
    margin-top: 3em;
    text-transform: uppercase;
    font-size: 0.99rem;
    float: right;
    font-weight: 600;
}

.main-nav li a {
    color: #662482;
    line-height: 20px;
}
 

.dropdown.menu > li > a {
padding: 0.7rem 0.5rem;
}

.main-nav a:hover {
    color: #B51F42;
}

.dropdown.menu > li.is-dropdown-submenu-parent > a::after {
	border-color: #662482 transparent transparent;
}

.is-submenu-item {
    font-size: 0.8em;
}



.is-submenu-item a:hover { 
    color: #fff;
background-color: #1F71B8;
}

.is-dropdown-submenu {
	border: 1px solid #E2E2E2;
    background: #FFFDFD;
    padding: 5px;
    width: 155%;
}


.position-left {
    width: 100%;
    background-color: #662482;
}
.mobile-head {
    margin: 1em;
}

.off-canvas.is-transition-overlap {
	z-index: 40;
}
.mobile-nav {
    margin: 3em 1em;
}

.mobile-nav li a {
    color: #fff;
    font-size: 1.1em;
    line-height: 1.6em;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
}

.mobile-nav ul {
    padding-bottom: 0.2em;
}

.mobile-nav .nested li a {
    font-size: 14px;
    line-height: 15px;
    font-weight: 400;
    text-transform: none;
}

.mobile-nav .nested li:last-child {
    margin-bottom: 1em;
}


.drilldown a {
	padding: 0.7rem 1rem;
	background: #662482;
}


.close-button {
    color: #fff;
}

.search-icon {
    margin-left: 1em;
    max-height: 20px;
}


.drilldown .is-drilldown-submenu-parent > a::after {
	border-color: transparent transparent transparent #fff;
}

.drilldown .is-drilldown-submenu {
	background: #662482;
}

.drilldown .js-drilldown-back > a::before {
	border-color: transparent #fff transparent transparent;
}

.mobile-nav a:hover {
	color: #662482;
    background-color: #fff;
}

.is-drilldown li {
	margin: 0.3em;
}




/* hero */

.hero-caption {
	z-index: 20;
	position: absolute;
    bottom: 18%;
    left: 50px;
	width: 45%;
    margin: 0 auto;
    color: #fff;
    border-left: #fff 4px solid;
    padding-left: 1.4em;
}

.hero-caption-inner {
	z-index: 20;
	position: absolute;
    bottom: 18%;
    left: 50px;
	width: 100%;
    margin: 0 auto;
    color: #fff;
    border-left: #fff 4px solid;
    padding-left: 1.4em;
}

.hero-image {
	position: relative;
    display: block;
    margin-bottom: 2.5em;
}

.hero-caption h1, .hero-caption-inner h1 {
    font-size: 3.5em;
    font-weight: 700;
    line-height: 60px;
    color: #fff;
    text-transform: uppercase;
}

.hero-strap {
	z-index: 20;
	position: absolute;
    top: 5%;
    left: 50px;
	width: 20%;
    margin: 0 auto;
    color: #fff;
    padding-top: 0.5em;
}

.hero-strap h3 {
    color: #fff;
    font-size: 0.75em;
}

.hero-strap::before {
	content: "";
	display: block;
	width: 30%;
	padding-top: 10px;
	border-top: 1px solid #fff;
}


.home-intro {
    margin-left: 40px;
    padding-top: 40px;
}

.home-intro p {
    font-size: 1.25em;
    line-height: 45px;
}

.home-intro h2 {
    font-size: 2em;
    line-height: 45px;
}

/* Footer section */
 
footer {
    margin-top: 3em;
    padding: 3em;
}

.footer-nav {
    border-top: 1px #D8D8D8 solid;
    border-bottom: 1px #D8D8D8 solid;
    padding: 2em 5em;
    margin-bottom: 4em;
}

.footer-nav h4 {
    font-weight: 700;
    color: #354463;
    font-size: 1.1em;
}

footer h5 {
    color: #354463;
    font-size: 10px;
    line-height: 25px;
}

.footer-menu li {
color: #354463;
 list-style-type: none;
}

.footer-menu li a {
    color: #354463;
    font-size: 14px;
}

.footer-menu li a:hover{
    opacity: 0.5;
        filter: alpha(opacity=50); /* For IE8 and earlier */
}

footer ul {
    margin: 0!important;
}

.social-foot img {
    padding-right: 1.4em;

}

.legal {
    font-size: 0.85em;
    margin-top: 2em!important;
}

.legal li a {
    padding-left: 0!important;
    padding-right: 3em;
}


.copyright {
    margin-top: 2em;
    padding-top: 1em;
}

.copyright h5 {
    font-size: 12px;
}
footer a {
    color: #354463;
}

footer a:hover {
    color: #00A1ED;
}

.digital-spirit img {
    margin-right: 0.5em;
}

.digital-spirit {
    text-align: right;
}

.digital-spirit a:hover {
    color: #354463;
    opacity: 0.5;
        filter: alpha(opacity=50); /* For IE8 and earlier */
}

.newsletter h4 {
    margin-bottom: 1em;
    font-weight: 600;
    font-size: 0.875em;
    line-height: 25px;
}

.home-wwd {
    padding: 3em!important;
    background-color:rgba(29,119,226,0.05);
    margin: 3em 0em 4em 0em!important;
}

.home-wwd h2 {
    text-align: center;
    font-weight: 700;
    font-size: 2em;
    margin-bottom: 2em;
}

.four-p img {
    max-height: 100px;
}
.four-p p {

    font-size: 0.85em;
    color: #3A303E;
    line-height: 25px;
    margin-bottom: 0.3em;
}

.four-p h3 {
    margin-bottom: 0;
    margin-top: 1.4em;
}



.wcyd h2 {
    font-size: 2em;
    font-weight: 700;
    padding: 1em 0;
}

.extra-pad {
    margin-top: 30px;
}

.home-wcyd {
    background-image: url('/images/blue-block.svg');
  background-position: 0px 60px;
  background-repeat: no-repeat;
  padding: 2em!important;
}

.home-wcyd img {
    margin-bottom: 2em;
}

.home-wcyd h3 {
    margin-bottom: 0.2em;
    font-size: 1.5em;
    color: #354463;
}

.home-wcyd p {
    padding-right: 8em;
}

.logos {
    padding-top: 2em!important;
    text-align: center;
    margin-top: 2em;
}

.logos img {
    padding: 1.5em;
    max-width: 150px;
}


/* inner pages */

.content {
    margin: 4em 1em 0em 4em;
}


.related {
    background-image: url('/images/blue-block-wide.svg');
  background-position: 0px 90px;
  background-repeat: no-repeat;
  padding: 2em!important;
  margin-top: 6em;
}

.related-case {
    background-image: url('/images/blue-block-wide.svg');
  background-position: 0px 90px;
  background-repeat: repeat-y;
  padding: 2em!important;
  margin-top: 2em;
}

.related img, .related-case img {
    margin-bottom: 2em;
}

.related h3, .related-case h3 {
    margin-bottom: 0.2em;
    font-size: 1.7em;
    color: #354463;
    font-weight: 700;
}

.related p, .related-case p {
    padding-right: 2em;
}

.secondary-nav {
    background-color: #4B1760;
    padding: 1em!important;
    margin-bottom: 3em;
}

.hero-image-inner {
	position: relative;
    display: block;
}

.sub-nav {
    text-transform: uppercase;
    font-size: 1em;
    font-weight: 600;
    margin-left: 2em;
}

.sub-nav li a {
    color: #fff;
    padding-right: 2em!important;
}
 
.sub-nav a:hover {
    color: #D6B5E3;
}

.podcasts-container {
    margin-top: 7rem;
}

.mp3-player {
    margin: 1em 0em;
    width: 100%;
}

.podcasts-container img {
    margin-bottom: 3rem;
}

/* news section */

.news-blocks {
    margin-top: 3em;
    padding: 0 1em;
}

.news-blocks img {
    margin-bottom: 1em;
    margin-top: 2em;
}

.news-blocks h4 {
    font-size: 0.8em;
    margin-bottom: 0.8em;
}

.news-blocks h3 {
    font-size: 1.2em;
    font-weight: 700;
}

.pagination {
    margin-top: 2em;
}

.news-post {
    margin-top: 3em;
}

.news-gallery {
    margin-top: 3em;
    margin-left: 3em;
    text-align: center;
}

.news-gallery img {
    margin: 1em;
}

/* vacancy section */

.vacancy, .contact {
    margin-top: 4em;
}

.vacancy-right {
margin-top: 2.5em;
}

.vacancy-middle {
    margin: 3em 0!important;
}

.vacancy-middle img {
    width: 100%;
 }

 .vacancy-post {
     margin-top: 3em;
 }

 .vacancy-post h3 {
     color: #354463;
     margin-bottom: 0.3em;
     font-size: 1.3em;
     font-weight: 700;
 }

 .vacancy-post a {
     font-weight: 700;
     color: #354463;
 }

 .vacancy-right-detail {
    margin-top: 2em;
    background-color: #F1F4F8;
    padding: 3em!important;
    }

.vacancy-right-detail p {
    color: #222222;
}
.job-descriptions {
    margin-top: 3em;
}

.back-listings {
margin-top: 8em;
}

/* Contact section */

.social-holder {
    margin-top: 4em;
}

.social-holder h3 {
font-weight: 700;
}

.social-holder img {
    padding-right: 1em;
}

.contact-right {
background-color: rgba(241,244,248,0.6);
padding: 3em!important;
}




  .publications {
      margin-top: 4.5em;
    }

  .publications h1 {
    font-size: 2.2em;
  }

  .publications h3 {
      font-size: 1.1em;
      color: #222222;
      margin-top:1em;
  }

.newsletter-content {
    margin-top: 7em;
}

.newsletter-content h1 {
    font-size: 1.8em;
}

.newsletter-img {
    text-align: right;
    margin-right: 2em;
    border: #9b9b9b 1px solid;
    padding: 0!important;
    margin-top: 4em;
}

.newsletter-menu {
    margin-top: 4em;
}

.newsletter-menu li a {
    background-color: #009EE2;
    color: #fff;
    margin: 0.5em;
    text-align: center;
    border-radius: 4px;
    font-family: open-sans, Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 14px;
    padding: 1em 0.4em;
    text-transform: uppercase;
}

.newsletter-menu li a:hover {
    background-color: #4B1760;
}

.newsletter-signup {
    background-color: rgba(241,244,248,0.6);
    padding: 4em;
    margin: 3em 0!important;
}

.newsletter-form {
    margin-top: 4em;
}

.newsletter-form label {
    color: #354463;
    font-weight: 600;
}

.case-studies blockquote p {
	border: none;
	font-size: 0.8em;
	color: #354463;
	font-weight: 600;
	line-height: 45px;
	padding: 0;
	margin-bottom: 1em;
}

.case-studies {
    margin-top: 6em;
}

.case-study {
    margin-top: 3em;
    text-align: center;
}

.case-study h4 {
	font-size: 1.2em;
	font-weight: 400;
	line-height: 40px;
}

.case-study h1 {
    font-size: 2.2em;
}


.case-studies img {
    margin-bottom: 3em;
}
.team-top {
    background-color: rgba(73,102,114,0.03);
    padding: 5em 3em;
    margin: 4em 0;
}

.team-member {
    margin-top: 3em;

}

.team-content {
    padding-right: 3em!important;
    margin-top: 3em;
}

.team-member img {
    border: #bdbdbd solid 1px;
    margin-bottom: 1em;
    max-width: 270px;
    
}

.service-team h3 {
margin-bottom: 3em;}


.area-man-photo {
    margin: 2em 0em 1em 0;
}

.team-top blockquote p {
	border: none;
	font-size: 0.8em;
	color: #354463;
	font-weight: 600;
	line-height: 45px;
	padding: 0;
	margin-bottom: 1em;
}

.banneroverlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.3);
    z-index: 2;
    cursor: pointer;

}

.page-imgs img {
    margin-bottom: 2em;
}



.donation tbody tr:nth-child(2n) {
	border-bottom: 0;
	background-color: #fff!important;
}

.donation thead, .donation tbody, .donation tfoot {
	border: 0px solid #f1f1f1;
	background-color: #fff;
}






























/* Small only */
@media screen and (max-width: 39.9375em) {

   .mobile-logo img {
       max-width: 150px;
       float: right;
       padding: 0;
       margin: 0;
   }
 

    .mobile-menu-icon {
        margin-top: 1em;
    }


p, ul, ol {
	font-size: 13px;
}



h3 {
    font-size: 18px;
}

.strap h3 {
    font-size: 22px;
}

.strap {
    margin-top: 2em;
}

footer h4 {
  margin-top: 2em;
}

footer {
    padding: 1.4em;
    margin-top: 1em;
}

.footer-nav {
   
    padding: 0em;
    margin-bottom: 4em;
    padding-bottom: 2em;
}

.digital-spirit {
    text-align: left;
    margin-top: 1em;
}

.hero-caption {
	z-index: 20;
	position: relative;
    left: 6px;
    width: 95%;
    border-left: none;
    padding-left: 0em;
    margin-top: 2em;
}


.hero-caption h1, .hero-caption-inner h1 {
    font-size: 2.1em;
    line-height: 35px;
    color: #662482;
    font-weight: 600;
}

.banneroverlay {
display: none;
}

.home-intro {
	margin-left: 10px;
    padding-top: 0px;
    margin-bottom: 2em;
}

.four-p {
    margin-bottom: 3em;
}

.wcyd h2 {
    font-size: 1.6em;
    text-align: center;
}

.home-wwd {
    margin: 3em 0em 2em 0em!important;
    padding: 2em!important;
}
.home-wwd h2 {
    font-size: 1.6em;
}

.home-wcyd {
	background-position: 150px 90px;
}

.home-wcyd p {
    padding-right: 60px;
    line-height: 25px;
}

.home-wcyd p {
    padding-left: 1.3em;
}

.home-wcyd h3 {
    padding-left: 0.75em;
}

.home-wcyd {
  background-position: 0px 80px;
  padding: 1em!important;
}
.logos {
    padding-top: 1em!important;
    margin-top: 1em;
}

.logos img {
    padding: 1em;
}

.content {
    margin-left:0.4em;
    margin-top: 1em;
}


.related {
    margin-left: 0;
}


.news-blocks {
    margin-top: 0em;
}

.news-post {
    margin: 2em 0.8em;
}

.news-gallery {
    margin-top: 0em;
    margin-left: 0em;
}

.news-gallery img {
    margin: 1em;
}

.contact-right {
    margin-top: 2em;
    padding: 2em 1em!important;
}

.publications {
    margin-top: 2.5em;
  }

.publications h1 {
  font-size: 2em;
}

.publications h3 {
    font-size: 1em;
}

.newsletter-content {
    margin-top: 2em;
}

.newsletter-signup h2 {
    font-size: 1.4em;
}

.newsletter-signup {
    padding: 1em!important;
}

.newsletter-form {
	margin-top: 1em;
}

.team-top {
	padding: 2em 1.4em;
	margin: 2em 0;
}

.team-top img {
    margin-bottom: 2em;
}

.team-top blockquote p {
	font-size: 0.6em;
	line-height: 35px;
}

.team-member {
    padding: 0 1.4em;
}

.content blockquote p {
	font-size: 0.7em;
    line-height: 37px;
    padding-left: 1em;
    margin-bottom: 0;
}

.related {
	padding: 1em !important;
	margin-top: 2em;
}

blockquote p {
	font-size: 0.7em;
    line-height: 37px;
    padding-left: 1em;
}

}    









/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {

    .top-links li a {
        color: #4B6B72;
        font-weight: 400;
    }

}

/* iPad */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  

{ 
    .top-links li a {
        color: #4B6B72;
        font-weight: 400;
        font-size: 12px;
    }

    .main-nav {
        margin-top: 3em;
        font-size: 0.8em;
    }

    .logo img {
        max-height: 85px;
        margin-left: 2em;
        }

    .top-links {
        margin-right: 2em;
    }

    .main-nav {
        margin-right: 2em;
    }

    header {
        margin-bottom: 2em;
    }

    .sticky.is-stuck {
        padding: 2em 0em 1.4em 0em;

    }

    .logos img {
        padding: 0.8em;
    }
    .hero-caption {
        bottom: 10%;
        left: 40px;
    }

    .hero-caption h1 {
        font-size: 3em;
        line-height: 60px;
    }

    .news-gallery {
        margin-left: 0em;
    }
    
    .news-gallery img {
        margin: 0.4em;
    }

    .vacancy-post h3 {
        font-size: 1.15em;
    }
   
}


/* iPad portrait */


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

    
        .top-links li a {
            font-size: 12px;
            margin: 0;
        }

        .main-nav {
            font-size: 0.7em;
        }

        .hero-caption h1 {
            font-size: 2em;
            line-height: 45px;
        }

        .hero-strap {
            width: 50%;
        }

        .home-intro {
            margin-left: 30px;
            padding-top: 20px;
        }

        p, ul, ol {
            font-size: 13px;
        }

        .four-p p {
            font-size: 0.75em;
            line-height: 25px;
        }

        .four-p {
            margin-bottom: 3em;
        }

        .home-wcyd p {
            padding-right: 1em;
            line-height: 2.2em;
        }

        .button {
            font-size: 12px;
            padding: 0.6em 0.9em;
        }

        .footer-nav {
            padding: 2em 1em;
            margin-bottom: 4em;
        }

        .newsletter h4 {
            font-size: 0.775em;
        }

        .news-blocks h3 {
            font-size: 0.8em;
        }

        .vacancy-post h3 {
            font-size: 1em;
        }
        
       

.copyright h5 {
    font-size: 10px;
}

.strap h3 {
    font-size: 30px;
}

.legal {
	font-size: 0.75em;
}

.img-blue-back {
    background-size: 250px 300px;
}

.newsletter-signup {
    padding: 2em!important;
    margin: 3em 0!important;
}


}


/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
    
    .top-links li a {
        font-size: 11px;
        margin: 0;
    }

    .main-nav {
        font-size: 0.7em;
    }

    .hero-caption h1,  .hero-caption-inner h1 {
        font-size: 1.4em;
        line-height: 40px;
    }

    .logo img {
        max-width: 150px;;
    }

    .hero-strap {
        width: 50%;
    }

    .home-intro {
        margin-left: 30px;
        padding-top: 20px;
    }

    p, ul, ol {
        font-size: 12px;
        line-height: 25px;
    }

    .sticky.is-stuck .logo img {
        max-width: 150px;
  }

  .sticky.is-stuck {
      padding: 20px 0;
  }

  .home-wcyd p {
    padding-right: 60px;
    line-height: 25px;
    padding-left: 1.3em;
}

.home-wcyd h3 {
    padding-left: 0.75em;
}

.four-p {
    margin-bottom: 3em;
}

.four-p p {
    font-size: 12px;
    line-height: 20px;
}

.home-wwd {
    padding: 1em 0.1em!important;
    margin-bottom: 0.4em!important;
}

.home-wcyd {
	background-image: none;
	padding: 1em !important;
}

.home-wcyd p {
	padding-right: 0em;
}

.button {
    font-size: 12px;
}

.footer-nav {
	padding: 2em 0em;
	margin-bottom: 4em;
}

.newsletter h4 {
	font-size: 0.6em;
}

.legal li a {
	padding-left: 0 !important;
	padding-right: 1.4em;
}

.legal {
    font-size: 12px;
}

.copyright h5 {
	font-size: 10px;
}

footer {
	padding: 0em;
}

.logos img {
	padding: 0.9em;
}

.sub-nav {
    font-size: 0.7em;
    margin-left: 2em;
}

.sub-nav li a {
    padding-right: 1em!important;
}

.secondary-nav {
	padding: 0.4em !important;
	margin-bottom: 3em;
}

.content {
    margin-left: 1em;
    margin-right: 0em;
}

.related {
	
	padding: 1.4em !important;
    margin-left: 0em;
    margin-right: 2em;
}

.related p {
	padding-right: 2em;
}

.news-blocks h3 {
    font-size: 1em;
}

.vacancy-right-detail {

	padding: 1.3em !important;
}

}




@media print {
    body {
        font-size: 13px;
    }
    
   .grid-x > .medium-2, .grid-x > .medium-3, .grid-x > .medium-4, .grid-x > .medium-5, .grid-x > .medium-6, .grid-x > .medium-7, .grid-x > .medium-8, .grid-x > .medium-9, .grid-x > .medium-10 {
	width: 90%;
}    
    
}

